[PC-BSD Testing] Release -> Edge update: strange kde package!

Yuri Momotiuk yurkis at gmail.com
Wed Mar 12 03:58:51 PDT 2014


Ooops
Also related to:

plasma-scriptengine-ruby
plasma-scriptengine-python
ksysguardd
(and of course kde-workspace).

I think kde may be broken in some parts....



2014-03-12 12:55 GMT+02:00 Yuri Momotiuk <yurkis at gmail.com>:

> Hi
>
> I've just trying to update to edge fresh installed 10.0 release.
> During package update I see this:
>
> Upgrading kde-runtime: 4.10.5_3 -> 4.12.2
> Upgrading kde-workspace: 4.10.5_1 -> 4.11.6
>
> While all of kde related packages are updates to 4.12.2 kde-workspaces
> will be updated to 4.11.6!
>
> Please check!
>
>
> --
> Best regards, Yuri Momotyuk
>



-- 
Best regards, Yuri Momotyuk
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20140312/4cd088a5/attachment.html>


More information about the Testing mailing list